Add kf5 version requirement patch to kleo
[gpg4win.git] / depcomp
2005-11-14 Werner KochAdd custom plugin DLL